[off-canvas] {
  background: #e59838; }

.mobile-button {
  width: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 25px;
  color: #e59838;
  display: none;
  transition: 0.3s;
  position: absolute;
  right: 0;
  top: 0; }
  .mobile-button:hover, .mobile-button.open {
    background: #e59838;
    color: #fff; }

.mobile-nav {
  font-size: 14px; }
  .mobile-nav li:not(.inline-links):hover > a, .mobile-nav li:not(.inline-links).active > a {
    background: #fff;
    color: #e59838; }
  .mobile-nav a {
    padding: 1em;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    font-weight: bold;
    display: block;
    text-transform: uppercase;
    position: relative; }
    .mobile-nav .dropdown-menu a {
      background: rgba(255, 255, 255, 0.25); }
  .mobile-nav .inline-links {
    display: flex; }
    .mobile-nav .inline-links a {
      border: none; }

.mobile-nav .fa {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto;
  width: 14px;
  height: 14px; }

.mobile-nav .dropdown-menu {
  display: none; }

.mobile-menu .fa {
  width: 16px;
  margin-right: 1em;
  text-align: center; }

.mobile-only {
  display: none; }

@media screen and (max-width: 1279px) {
  .header .nav li {
    margin-left: 1em; } }

@media screen and (max-width: 991px) {
  .header .nav {
    display: none; }
  .header .mobile-button {
    display: block; }
  .home-slider .container {
    margin: 8em auto 4em; }
    .home-slider .item .title {
      font-size: 0.75em; } }

@media screen and (max-width: 767px) {
  .content-right {
    width: 100%;
    position: relative;
    height: 0;
    padding-bottom: 56.25%; }
    .content-right:not(.map) {
      margin-top: 30px; }
  .tabs h3 {
    margin-top: 1em; }
    .column ul {
      display: block; }
      .column ul li {
        width: 100%;
        margin: 0 auto 15px; }
  .popup .inner-container {
    height: 0;
    padding-bottom: 56.25%; }
  .productos .inner-container .overlay {
    display: block !important; } }

@media screen and (max-width: 575px) {
  body {
    font-size: 13px; }
  .container {
    padding-left: 15px;
    padding-right: 15px; }
    section.section-home h1 {
      font-size: 2em; }
    section.content {
      padding: 30px 0; }
  .arrow {
    font-size: 16px; }
    .obras h3 {
      margin-top: 1em;
      text-align: center; }
  .slider .scroll-next {
    bottom: 16px; }
  .footer {
    text-align: center; }
    .footer .row > *:not(:first-child) {
      margin-top: 15px; }
  .breadcrumb h1 {
    font-size: 1.5em; }
  .contacto .inner-container {
    padding: 2em 0; }
    .contacto .inner-container h1 {
      font-size: 3em; }
    .contacto .inner-container p {
      font-size: 1em; }
  .tab-container {
    margin: 30px auto; }
    .tab-container::before {
      content: '';
      width: 35px; }
    .tab-container h3 {
      font-size: 0.5em; }
  .pioneros h3 {
    font-size: 0.75em; }
  .tab-toggle:hover .tab-container::before, .tab-toggle.active .tab-container::before {
    height: 18px; }
  .footer .flex {
    justify-content: center; }
  .popup {
    max-width: 100%;
    max-height: 100vh; }
  .cart {
    display: block; }
    .cart .img-holder {
      display: none; } }

@media screen and (max-width: 479px) {
  .content-right {
    padding-bottom: 100%; } }
